#English strings go here for Rails i18n
es:
  plugin_nepenthes_captcha:
    name: "ReCaptcha de Nepenthes"
    description: "Este módulo proporciona comprobaciones recaptcha durante el inicio de sesión."
  captcha:
    label_captcha: "CAPTCHA"
    button_please_wait: 'Espere…'
    verify_account: "Verifique su cuenta"
    error_captcha: "No se pudo verificar su cuenta. Póngase en contacto con un administrador."
    settings:
      website_key: 'Clave del sitio web'
      response_limit: 'Límite de respuesta para HCaptcha'
      response_limit_text: 'El número máximo de caracteres para tratar la respuesta de HCaptcha como válida.'
      website_key_text: 'Especifique la clave del sitio web que ha creado en la consola de administración de reCAPTCHA para este dominio.'
      secret_key: 'Clave secreta'
      secret_key_text: 'Especifique la clave secreta que ha creado en la consola de administración de reCAPTCHA.'
      type: 'Usar reCAPTCHA'
      type_disabled: 'Deshabilitar reCAPTCHA'
      type_v2: 'reCAPTCHA v2'
      type_v3: 'reCAPTCHA v3'
      type_hcaptcha: 'HCaptcha'
      recaptcha_description_html: >
        reCAPTCHA es un servicio gratuito de Google que puede ser habilitado para tu instancia de Nepenthes. Si está habilitado, un formulario captcha será renderizado al iniciar sesión para todos los usuarios que aún no hayan verificado un captcha. <br/> Por favor vea el siguiente enlace para más detalles sobre reCAPTCHA y sus versiones, y cómo crear el sitio web y las claves secretas: %{recaptcha_link} <br/> HCaptcha es una alternativa libre de Google que puedes usar si no quieres usar reCAPTCHA. Ver este enlace para más información: %{hcaptcha_link}
